Class XlsFile
=============

.. _XlsFile_class:

.. autoclass:: jmb.core.utils.data_import.XlsFile
   :members:


Class CsvFile
=============

.. _CsvFile_class:

.. autoclass:: jmb.core.utils.data_import.CsvFile
   :members:



Class Sheet
===========

.. _Sheet_class:

.. autoclass:: jmb.core.utils.data_import.Sheet
   :members:

